#{extends 'border.html'/}
<div class="container view-detail">
	
	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li class="active">&{'detail_usulan.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
		
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="btn-toolbar">
				<button class="btn btn-sm btn-primary"><i class="fa fa-edit"></i> &{'simpan.label'}</button>
				<a href="#" class="btn btn-sm btn-primary"><i class="fa fa-file"></i> &{'print.label'} BA &{'kontrak.label'}</a>
				<a href="#" class="btn btn-sm btn-default"><i class="fa fa-arrow-circle-left"></i> &{'kembali.label'}</a>
			</div>
			<!-- End Toolbar -->
		</div>
		
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-heading">&{'detail_kontrak.label'}</div>
				<div class="panel-body">
					<table class="table table-condensed table-bordered">
						<tbody>
							<tr>
								<td class="title bg-warning">&{'nomor_kontrak.label'}</td>
								<td>123123</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'komoditas.label'}</td>
								<td>Alat Berat</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'tanggal_masa_berlaku.label'} &{'kontrak.label'} (&{'mulai.label'})</td>
								<td>21 Agustus 2017</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'tanggal_masa_berlaku.label'} &{'kontrak.label'} (&{'akhir.label'})</td>
								<td>21 Agustus 2018</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'status.label'} &{'aktif_berjalan.label'}</td>
								<td>Aktif</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'deskripsi_singkat.label'} &{'kontrak.label'}</td>
								<td>Kontrak pengadaan alat berat untuk Dinas Pekerjaan Umum dan Perumahan Rakyat</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'file_kontrak.label'}</td>
								<td><a href="#">Dokumen Usulan.pdf</a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>
</div>